<div class="container">
			<ul id="gn-menu" class="gn-menu-main">
				<li class="gn-trigger" class="left">
					<a class="gn-icon gn-icon-menu"><span class="left">Menu</span></a>
					<nav class="barre gn-menu-wrapper">
						<div class="gn-scroller">
							<ul class="gn-menu">
								<li>
									<a class="gn-icon icon-location2" href="search.php">Rechercher</a>
								</li>
								<li>
									<a class="gn-icon icon-feed" href="last_sanctions.php">Dernières sanctions</a>
								</li>
								<li>
									<a class="gn-icon icon-bullhorn" href="last_reports.php">Derniers reports</a>
								</li>
							</ul>
						</div><!-- /gn-scroller -->
					</nav>
				</li>
				<li class="barre">
					<a href="/">Accueil</a>
				</li>
				<li class="barre">
					<?php
						if(isset($_SESSION['login'])) {
							echo '<a href="logout">Se déconnecter de ', $_SESSION['pseudo'], '</a>';
						} else {
							echo '<a href="login">Se connecter</a>';
						}
					?>
				</li>
			</ul>
